CREATE TABLE MIG_SOLIDEDGE_PREFERENCES
(
		
		[user_id] VARCHAR(9) NULL,	-- user as a field name is not allowed because its a keyword.
		indt DATETIME NULL,
		dsca NVARCHAR(50) NULL,
		e001 VARCHAR(255) NULL,
		e002 VARCHAR(255) NULL,
		e003 INT NULL,
		e004 INT NULL,
		e005 INT NULL,
		e006 INT NULL,
		e007 INT NULL,
		e008 INT NULL,
		e009 INT NULL,
		e010 INT NULL,
		e011 INT NULL,
		e012 INT NULL,
		e013 INT NULL,
		e014 INT NULL,
		e015 INT NULL,
		e016 INT NULL,
		e017 INT NULL,
		e018 VARCHAR(20) NULL,
		e019 INT NULL,
		e020 INT NULL,
		e021 INT NULL,
		e022 INT NULL,
		e023 INT NULL


)


